/*
Theme Name: PRIME Childish
Theme URI: http://makeweb.com.au/
Description: This is a child theme for Optimus.
Author: Mitchell Bray
Author URI: http://makeweb.com.au
Template: PRIME
Version: 0.1.0
*/
.hidden{
	display: none !important;
}

@font-face {
    font-family: 'ernest_and_emilyregular';
    src: url('ernestemily-webfont.woff2') format('woff2'),
         url('ernestemily-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.events_title{
    width: 5%;
    float: left;
    padding: 125px 10px 10px 10px !important;
}
.events{
	display: flex;
	width: 95%;
	float: left;
}

#et_builder_outer_content div.event_tile:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
 background: linear-gradient(155deg, RGBA(0, 0, 0, .1) 0%, RGBA(0, 68, 124, .2) 50%, RGBA(0, 68, 124, .2) 100%);
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background: linear-gradient(155deg, rgba(61, 69, 76, 0.6) 0%, rgba(64, 98, 125, 0.75) 50%, rgba(101, 101, 101, 0.38) 100%) !important;
}

#et_builder_outer_content div.event_tile:before{
	display: none !important;
}

#et_builder_outer_content div.event_tile {
    min-height: 240px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 0 8px 0 rgba(8,8,9,.15);
    display: block;
    width: 335px;
    height: 220px;
    margin: 12px;
    background-size: cover;
    position: relative;
    background-position: center center;
}

#et_builder_outer_content div.event_tile .info{
	text-align: center;
}
#et_builder_outer_content div.event_tile .info h3{
    font-size: 52px;
    line-height: 1;
    padding: 5%;
    font-family: ernest_and_emilyregular !important;
    color: white;
        margin-top: 36px;
            text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
    }

@media (max-width: 480px){
#et_builder_outer_content div.event_tile .info h3{
    font-size: 42px;
    line-height: 1;
    padding: 2%;
    font-family: ernest_and_emilyregular !important;
    color: white;
    margin-top: 30px;
    text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
    }
}

#et_builder_outer_content div.event_tile .info p{    
    line-height: 1.4;
    font-size: .8rem;
    color: #333 !important;
}
#et_builder_outer_content div.event_tile a{
    padding: 7px 20px;
    margin: 7px 20% 0 !important;
    font-family: sans-serif;
    font-size: 14px;
    display: block;
    text-align: center;
    width: 60%;
    background: #eee;
    border-radius: 6px;
    text-transform: uppercase;
    position: absolute;
    bottom: 7%;
    box-shadow: 0 1px 2px 1px rgba(90, 90, 90, 0.57);
        font-weight: bold;
}
    
#et_builder_outer_content .start{
	color: white !important;
	font-family: sans-serif;
	padding: 12px;
    font-size: 26px;
    font-weight: bold;
    position: absolute;
    line-height: 1;
     text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
}
#et_builder_outer_content .start em {
    font-size: 14px;
    font-weight: normal;
    display: block;
        font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
     text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
}

#et_builder_outer_content span.days {
    text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
    color: white;
    text-align: center !important;
    width: 100%;
    display: block;
    font-family: sans-serif;
    padding: 7px;
    position: absolute;
}

.dinning_tile{
    margin: 12px !important;
    padding: 12px 0px !important;
}

.e_title h2{
    padding: 10px 20px 0 !important;
    font-size: 24px !important;
}
.fw_event_slider{
	width: 90%;
    margin: auto !important;
    padding: 10px 0 !important;
}

@media (min-width: 980px){
    .et_parallax_bg{
        background-size: contain !important;
    }
}

#et_builder_outer_content .footer_links{
    padding: 10px;
    }
#et_builder_outer_content .footer_links a {
padding: 10px;
    position: relative;
    display: inline-block;
}
@media (max-width: 680px){
    #et_builder_outer_content .footer_links a{
	display: block;
}
}



#locations-modal{
	    background: white;
	    display: flex;
	    justify-content: center;
    flex-wrap: wrap;
	    
}
#locations-modal h2{
	padding: 45px 0 0;
	text-align: center;
	width: 100%;
}
#locations-modal p{
    padding: 0;
    text-align: center;
    width: 100%;
    font-size: 18px;
    color: #555;
    margin: 0 auto;
}

#locations-modal a{
	padding: 20px;
	max-width: 300px;
}

#locations-modal .group_modal_head{
	padding: 0 10%;
	width: 100%;
}


/* hours Lights styling to be overwriten */
.dayTime,
#et_builder_outer_content .dayTime {
	background:#fff;
}

.dayTime.today,
#et_builder_outer_content .dayTime.today{
	background:#eee;
	color: white;
}

.et_pb_optimusHours,
#et_builder_outer_content .et_pb_optimusHours{
	margin-bottom:10px;
}

.et_pb_optimusHours .time,
#et_builder_outer_content .et_pb_optimusHours .time{
	display:flex;
	align-items:center;
}

.et_pb_optimusHours .day,
#et_builder_outer_content .et_pb_optimusHours .day{
	display:flex;
	align-items:center;
	text-transform: capitalize;
	font-size: 75%;
	font-family: sans-serif;
}

.et_pb_optimusHours .dayTime,
#et_builder_outer_content .et_pb_optimusHours .dayTime{
	padding:5px 10px;
	margin-bottom:2px;
	display:flex;
	justify-content:space-between;
}

.et_pb_optimusHours .dayTime .time,
#et_builder_outer_content .et_pb_optimusHours .dayTime .time {
    text-align: left;
    font-size: 90%;
    line-height: 1;
    min-width: 55%;
}

#et_builder_outer_content div.event_tile .btns{
    width: 80%;
    display: flex !important;
    flex-wrap:wrap;
    justify-content: center;
    margin: auto !important;
}
#et_builder_outer_content div.event_tile .btns a {
    width: 50% !important;
    max-width: 250px;
    position: relative !important;
    margin: 4px 1% !important;
}
@media (max-width: 680px){
#et_builder_outer_content div.event_tile .btns a {
    width: 80% !important;
    max-width: 250px;
    position: relative !important;
    margin: 4px 1% !important;
}
}

#et_builder_outer_content div.event_tile.special .info h3 {
    font-size: 52px;
    line-height: 1;
    padding: 5%;
    font-family: ernest_and_emilyregular !important;
    color: white;
    margin-top: 10px;
    text-shadow: 0 0 20px #222, 0 0 20px #222, 0 0 20px #222;
}



/**
 * Tooltip Styles
 */
 .icon_tooltip i{
	 color: rgba(33, 33, 33, 0.8);
 }

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 100%;
  left: 75%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 100%;
  left: 75%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}